
darktable - Bug #12046

Mask Manager does not have "mode" options when right-clicking

03/02/2018 02:04 AM - Kevin Ertel

Status: Closed: invalid Start date: 03/02/2018

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Masks Estimated time: 0.00 hour

Target version: 2.6.0   

Affected Version: 2.4.1 bitness: 64-bit

System: Ubuntu hardware

architecture:

amd64/x86

Description

I have multiple shapes added to a group within the mask manager. When I right-click on one of those shapes the flyout menu only

has the following options:

Duplicate this Shape

Delete this Shape

Cleanup Unused Shapes

I was expecting there to be many more options, as is shown in the online manual:

https://www.darktable.org/usermanual/images/darkroom/panel_maskmanager_2.jpg

I would take a screenshot, but I cannot seem to take one while my right-click is active...

I am running dt 2.4.1 on Ubuntu 16.04.

History

#1 - 03/02/2018 06:22 PM - Tobias Ellinghaus

Those options are available for masks that are used in a module.

#2 - 03/03/2018 01:41 AM - Kevin Ertel

I can confirm this was user error. I was not on the paths inside of a module group. I believe this ticket should be closed.

#3 - 03/03/2018 01:10 PM - Tobias Ellinghaus

- Status changed from New to Closed: invalid

#4 - 04/11/2018 08:56 PM - Roman Lebedev

- Target version set to 2.6.0
